/**
 * @file
 * Form Styling
 */
body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

.news-landing {
  /*.view-content {
    padding-top:60px;
    @include bp(tablet-down){
      padding-top:0px;
    }
  }*/ }
  .news-landing p {
    font-size: 1.25em;
    line-height: 1.7;
    margin-top: 0.3em;
    max-width: 800px; }
    @media (max-width: 759px) {
      .news-landing p {
        font-size: 1em;
        line-height: 1.5;
        text-align: center; } }
  @media (max-width: 759px) {
    .news-landing .view-news .views-row {
      margin-bottom: 0; } }
  .news-landing .view-news .views-row a {
    text-decoration: none;
    color: #2b73b6; }
  .news-landing .view-news .views-row .views-field-field-publish-date {
    font-size: 0.875em;
    color: #666;
    padding-bottom: 5px; }
  .news-landing .view-news .views-row .views-field-title {
    font-size: 1.25em; }
  .news-landing .pager li.pager-item,
  .news-landing .pager li.pager-current {
    display: inline-block;
    text-decoration: none;
    color: #FFF;
    background: #2b73b6;
    width: 34px;
    height: 34px;
    border-radius: 17px;
    font-size: 1em;
    padding-top: 2px;
    margin-right: 0.5em;
    position: relative; }
  .news-landing .pager li.pager-item,
  .news-landing .pager li.pager-item a {
    color: #fff; }
    .no-touch .news-landing .pager li.pager-item:hover, .no-touch
    .news-landing .pager li.pager-item a:hover {
      background: #00beec; }
  .news-landing .pager li.pager-current {
    background: #00beec; }
  .news-landing .pager li.pager-first,
  .news-landing .pager li.pager-last,
  .news-landing .pager li.pager-next,
  .news-landing .pager li.pager-previous {
    display: none; }

.node-news .field-name-field-publish-date {
  padding-bottom: 31px;
  background: url(../images/bg_hdr_trim.png) left bottom no-repeat;
  margin-bottom: 2em; }

.throbber {
  position: absolute;
  top: 30px;
  left: 0; }

.node-type-forum-workshop .field-name-field-forum-details img,
.node-type-news .field-name-body img {
  width: 100%; }
